
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>solaris的sar命令(一) 如何检查文件访问 / iVAN</title>

    <meta name="description" content="solaris的sar命令(一) 如何检查文件访问 sar是Solaris下重要的性能检测命令,熟悉这个命令可以及时地检测系统个方面的性能,对系统管理很有帮助. 使用 sar 命令可执行以下任务: 组织并查看有关系统活动的数据. 根据特殊请求访问系统活动数据. 生成自动报告以测量和监视系统性能,并生成特殊请求报告以确定特定性能问题. 如何检查文件访问 (sar -a) 使用 sar -a 命令可显示文件访问操作统计信息. $ sar -a SunOS balmyday 5.10 s10_51 sun4u    03/18/2004 00:00:0">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">solaris的sar命令(一) 如何检查文件访问</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>sar是Solaris下重要的性能检测命令，熟悉这个命令可以及时地检测系统个方面的性能，对系统管理很有帮助。</p>
<p>使用 sar 命令可执行以下任务：</p>
<p>组织并查看有关系统活动的数据。</p>
<p>根据特殊请求访问系统活动数据。</p>
<p>生成自动报告以测量和监视系统性能，并生成特殊请求报告以确定特定性能问题。</p>
<p>如何检查文件访问 (sar -a)</p>
<p>使用 sar -a 命令可显示文件访问操作统计信息。</p>
<p>$ sar -a</p>
<p>SunOS balmyday 5.10 s10_51 sun4u    03/18/2004</p>
<p>00:00:00  iget/s namei/s dirbk/s</p>
<p>01:00:00       0       3       0</p>
<p>02:00:00       0       3       0</p>
<p>03:00:00       0       3       0</p>
<p>04:00:00       0       3       0</p>
<p>05:00:00       0       3       0</p>
<p>06:00:00       0       3       0</p>
<p>07:00:00       0       3       0</p>
<p>08:00:00       0       3       0</p>
<p>08:20:01       0       3       0</p>
<p>08:40:00       0       3       0</p>
<p>09:00:00       0       3       0</p>
<p>09:20:01       0      10       0</p>
<p>09:40:01       0       1       0</p>
<p>10:00:02       0       5       0</p>
<p>Average        0       4       0</p>
<p>以下列表介绍了 sar -a 命令报告的操作系统例程的字段名和说明。</p>
<p>iget/s</p>
<p>对不位于目录名称查找高速缓存 (Directory Name Look-up Cache, DNLC) 中的 inode 发出的请求数。</p>
<p>namei/s</p>
<p>每秒搜索的文件系统路径数。如果 namei 在 DNLC 中找不到目录名称，它会调用 iget 以获取文件或目录的 inode。因此，大多数 igets 都是 DNLC 遗漏的结果。</p>
<p>dirbk/s</p>
<p>每秒发出的目录块读取数。</p>
<p>这些操作系统例程的报告值越大，内核访问用户文件所用的时间就越多。时间的长短将反映程序和应用程序使用文件系统的程度。-a 选项有助于查看磁盘与应用程序的相关情况。</p>
<p>如何检查缓冲区活动 (sar -b)</p>
<p>使用 sar -b 命令可显示缓冲区活动统计信息。</p>
<p>缓冲区用于高速缓存元数据。元数据包括 inode、柱面组块和间接块。</p>
<p>$ sar -b</p>
<p>00:00:00 bread/s lread/s %rcache bwrit/s lwrit/s %wcache pread/s pwrit/s</p>
<p>01:00:00       0       0     100       0       0      55       0       0</p>
<p>示例  检查缓冲区活动 (sar -b)</p>
<p>下面的 sar -b 命令输出示例说明 %rcache 和 %wcache 缓冲区未引起速率下降。所有数据都在可接受的限制范围内。</p>
<p>$ sar -b</p>
<p>SunOS balmyday 5.10 s10_51 sun4u    03/18/2004</p>
<p>00:00:04 bread/s lread/s %rcache bwrit/s lwrit/s %wcache pread/s pwrit/s</p>
<p>01:00:00       0       0     100       0       0      94       0       0</p>
<p>02:00:01       0       0     100       0       0      94       0       0</p>
<p>03:00:00       0       0     100       0       0      92       0       0</p>
<p>04:00:00       0       1     100       0       1      94       0       0</p>
<p>05:00:00       0       0     100       0       0      93       0       0</p>
<p>06:00:00       0       0     100       0       0      93       0       0</p>
<p>07:00:00       0       0     100       0       0      93       0       0</p>
<p>08:00:00       0       0     100       0       0      93       0       0</p>
<p>08:20:00       0       1     100       0       1      94       0       0</p>
<p>08:40:01       0       1     100       0       1      93       0       0</p>
<p>09:00:00       0       1     100       0       1      93       0       0</p>
<p>09:20:00       0       1     100       0       1      93       0       0</p>
<p>09:40:00       0       2     100       0       1      89       0       0</p>
<p>10:00:00       0       9     100       0       5      92       0       0</p>
<p>10:20:00       0       0     100       0       0      68       0       0</p>
<p>10:40:00       0       1      98       0       1      70       0       0</p>
<p>11:00:00       0       1     100       0       1      75       0       0</p>
<p>Average        0       1     100       0       1      91       0       0</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 13:54:47</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f/" title="系统">系统</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e5%91%bd%e4%bb%a4/" title="命令">命令</a>, <a href="https://www.iamivan.net/tag/%e6%b4%bb%e5%8a%a8/" title="活动">活动</a>, <a href="https://www.iamivan.net/tag/%e7%bc%93%e5%86%b2%e5%8c%ba/" title="缓冲区">缓冲区</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8d%e6%98%be%e7%a4%ba0-00-00-%e6%95%b0%e6%8d%ae/" title="不显示0 00 00 数据">不显示0 00 00 数据</a>, <a href="https://www.iamivan.net/tag/1-100/" title="1-100">1-100</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>solaris的sar命令(一) 如何检查文件访问的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk2A41M.html" rel="bookmark">solaris的sar命令&lpar;四&rpar; 如何检查进程间通信 &lpar;sar -m&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何检查进程间通信 (sar -m) 使用 sar -m 命令可报告进程间通信活动. $ sar -m    00:00:00   msg/s  sema/s    01:00:00    0.00    0.00 除非运行使用消息或信号的应用程序,否则这些数字通常都为零 (0.00).    以下列表介绍了 -m 选项的输出. msg/s 每秒的消息操作(发送和接收)数    sema/s 每秒的信号操作数 示例 13–10 检查进程间通信 (sar -m) 以下缩写示例显示 sar -m 命			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY2XrQp.html" rel="bookmark">solaris的sar命令&lpar;三&rpar; 如何检查页出和内存 &lpar;sar -g&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何检查页出和内存 (sar -g)    使用 sar -g 命令可显示平均页出和内存释放活动.    $ sar -g    00:00:00  pgout/s ppgout/s pgfree/s pgscan/s %ufs_ipf    01:00:00     0.00     0.00     0.00     0.00     0.00    sar -g 命令的输出可以明确指示是否需要更多内存.使用 ps -elf 命令显示 page 守护程序使用的周期数.如果周期数很大,并且 p			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK75XEb.html" rel="bookmark">solaris的sar命令&lpar;二&rpar; 检查系统调用统计信息 &lpar;sar -c&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				使用 sar -c 命令可显示系统调用统计信息. $ sar -c 00:00:00 scall/s sread/s swrit/s  fork/s  exec/s rchar/s wchar/s 01:00:00      38       2       2    0.00    0.00     149     120 示例 检查系统调用统计信息 (sar -c) 以下示例显示 sar -c 命令的输出. $ sar -c SunOS balmyday 5.10 s10_51 sun4u			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLY1E0z.html" rel="bookmark">PowerShell中使用Test-Path命令检查文件或文件夹路径是否存在示例&lowbar;PowerShell</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				检查文件或文件夹路径是否存在,在编程中是经常用到的功能.PowerShell对于这个需求提供了一个非常便捷的cmdlet,那就是Test-Path!呵呵,看个名字,你就明白它有多么专业了.看看关于它的基本介绍先: Test-Path,检查路径是否存在. 语法:Test-Path &lt;路径&gt;说明:这里的路径可以是:文件.文件夹.HKLM路径.环境变量env:路径 下面来举一些例子,让大家更方便懂: 复制代码 代码如下: Test-Path D:\q.txt Test-Path C:\Scripts			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmG0K7b.html" rel="bookmark">AIX的sar命令详解&lpar;原创&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				sar概述 sar 命令将 操作系统中选定的累计活动计数器的内容写到标准输出.基于 Number 和 Interval 参数的值,记帐系统以指定的时间间隔(以秒为单位)和指定间隔次数写入信息.Number 参数的缺省采样时间间隔为 1 秒.收集的数据也可以保存在由 -o File 标志所指定的文件中.   计算等待磁盘 I/O 所花费 CPU 时间(wio 时间)百分比的方法的改进. 在 AIX 4.3.2 及早期操作系统版本中采用的方法在某些情况下会在 SMP 上显示出夸大的 wio 时间.w			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMyXvbN.html" rel="bookmark">巧用DOS命令修复U盘文件错误</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们平时在使用电脑时,基本上不会用到Dos命令.一般用户顶多了解一些简单的Dos命令,比如最经常的就是用ping命令来检测网络情况,今天小编教大家如何用chkdsk命令对U盘文件系统错误进行修复. 首先,chkdsk命令是干什么的?它对我们的U盘有什么用吗? Chkdsk命令是在DOS下用于修复文件系统错误的关键命令.那么,U盘的文件系统错误会对我们的数据安全造成危害吗?我们需要修复它吗? 是的,我们有必要修复文件系统错误,因为它有可能给我们的数据安全带来相当大的危害. 当文件系统出现严重错误,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XMlr7Yz.html" rel="bookmark">&lpar;转&rpar;在UNIX中用sar命令进行系统维护</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				unix 在使用UNIX操作系统的过程中,我们常常会用到各种各样的问题,比如系统运行速度 突然变慢,系统容易死机或者主机所带的终端常出现死机,这时我们常常猜测,是硬 盘空间太小,还是内存不足?I/O出现瓶颈,或者是系统的核心参数出了问题?这时, 我们应该考虑使用系统给我们提供的sar命令来对系统作一个了解,该命令是系统维护 的重要工具,主要帮助我们掌握系统资源的使用情况,特别是内存和CPU 的使用情况, 是UNIX系统使用者应该掌握的工具之一. sar 命令行的常用格式: sar [option			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW1lg7z.html" rel="bookmark">Unix系统sar命令详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在使用UNIX操作系统的过程中,我们常常会用到各种各样的问题,比如系统运行速度突然变慢,系统容易死机或者主机所带的终端常出现死机,这时我们常常猜测,是硬盘空间太小,还是内存不足?I/O出现瓶颈,或者是系统的核心参数出了问题?这时,我们应该考虑使用系统给我们提供的sar命令来对系统作一个了解,该命令是系统维护的重要工具,主要帮助我们掌握系统资源的使用情况,特别是内存和CPU 的使用情况,是UNIX系统使用者应该掌握的工具之一. sar 命令行的常用格式: sar [options] [-A] [-			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxPX4yM.html" rel="bookmark">Linux中以sar命令监控系统的使用教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  sar(System Activity Reporter系统活动情况报告)是目前 Linux 上最为全面的系统性能分析工具之一,可以从多方面对系统的活动进行报告, 包括:文件的读写情况.系统调用的使用情况.磁盘I/O.CPU效率.内存使用状况.进程活动及IPC有关的活动等. 本文主要以CentOS 6.3 x64系统为例,介绍sar命令. 1.sar命令常用格式 sar [options] [-A] [-o file] t [n] 其中: t为采样间隔,n为采样次数,默认值是1; -o fi			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyd58b.html" rel="bookmark" class="title">装饰模式</a>
					<div>
						[装饰模式]:   动态的给一个对象添加一些额外的职责,就增加功能来说,装饰模式比生成子类更为灵活.   Component是定义一个对象接口,可以给这些对象动态的添加职责. ConcreteComp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkABrb.html" rel="bookmark" class="title">微信公众平台怎么做微冲榜&quest;</a>
					<div>
						  微冲榜又称人气冲榜,是依托分享与转发而研发的一款微信应用,可以增加大量的粉丝与人气,提高公众号的关注度,下面是具体教程. 方法/步骤 第一步,搜索weixinrj首页,打开网站点击右上角的注册,创 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr2q1M.html" rel="bookmark" class="title">用到xml文件-大家好，今天学习xml基础，用script检验不了xml，望指教。</a>
					<div>
						问题描述 大家好,今天学习xml基础,用script检验不了xml,望指教. 打开checkDtd.html 后页面是空白的,代码检查了,感觉没有地方写错,高手指点下,谢谢					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9Mx6n7z.html" rel="bookmark" class="title">如何在网页中加入运行脚本代码的功能</a>
					<div>
						如何在网页中加入运行脚本代码的功能  以下是HTML网页特效代码,点击运行按钮可查看效果: [Ctrl+A 全部选择 提示:你可先修改部分代码,再按运行]					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnZj2p.html" rel="bookmark" class="title">站分析意义重大 答点石大会的四个经典问题</a>
					<div>
						答点石大会的气氛一直很热烈.在作为嘉宾的环节的网站分析部分中,我一共回答了听众的四个问题.而这四个问题都非常经典,具有代表性,我有迫切的心情跟朋友们分享.不过,每个问题回答起来都不是那么简单,我准备分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlvROz.html" rel="bookmark" class="title">交互设计实例&colon;电商B2C优惠券选择需求</a>
					<div>
						文章描述:B2C站购物流程中优惠券的交互设计优化方案. 我们在互联网上经常买东西,也会经常收到优惠券,最近有空做了一个小调研,在一个网站上,有30%的用户拥有超过10张的生效优惠券,但是,当我们使用优 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk27owM.html" rel="bookmark" class="title">crs&period;exe病毒进程的清除</a>
					<div>
						病毒文件:crs.exe病毒特征:在进程中结束该进程后马上再生 清除步骤:(所有操作在IceSword 中进行)下载地址: http://www.skycn.com/soft/37828.html 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0P2n6M.html" rel="bookmark" class="title">加快SQL Server备份和重新存储的速度</a>
					<div>
						每个SQL Server上面执行的最重要的任务之一都是运行备份和恢复.备份将你的数据库拷贝一份,当 问题发生在你的产品数据库的时候,备份通过给你一份完全的拷贝来恢复而提供安全措施.在大多数情况 下,恢 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjQrkp.html" rel="bookmark" class="title">详解MySQL分组查询Group By实现原理</a>
					<div>
						由于GROUP BY 实际上也同样会进行排序操作,而且与ORDER BY 相比,GROUP BY 主要只是多了排序之后的分组操作.当然,如果在分组的时候还使用了其他的一些聚合函数,那么还需要一些聚合函 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7DAnM.html" rel="bookmark" class="title">X-UA-Compatible属性的解释</a>
					<div>
						 问题描述: 代码如下: &lt;meta http-equiv=&quot;X-UA-Compatible&quot; content=&quot;IE=9; IE=8; IE=7; IE=EDGE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M913DkM.html" rel="bookmark" class="title">2345智能浏览器功能特性</a>
					<div>
						功能特性 收藏夹随身携带 网站网址随身携带不丢失,注册登录2345帐号,实现您的本地收藏夹与网络收藏夹无缝衔接,并能实现多客户端及网页同时登录,智能同步您的操作! 智能地址栏 简单输入几个字母,就会为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxVaZb.html" rel="bookmark" class="title">在Python的Django框架下使用django-tagging的教程</a>
					<div>
						  这篇文章主要介绍了在Python的Django框架下使用django-tagging的教程,针对网络编程中的tag部分功能提供帮助,需要的朋友可以参考下 django使用app机制来实现组件的重用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR95Dz.html" rel="bookmark" class="title">如何在PowerPoint中插入表格</a>
					<div>
						PPT制作教程:如何在PowerPoint中插入表格 首先启动PowerPoint软件,单击Powerpoint&quot;插入&quot;菜单中的&quot;对象&quot;命令,打开&quot;插 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balrVXz.html" rel="bookmark" class="title">PowerPoint2013功能恢复阅读浏览记录</a>
					<div>
						  用户会在PowerPoint 2013屏幕下方看到打开上次浏览的幻灯片的提示,另外还能看到还上次打开该文件的确切时间.这一功能对于那些经常要进行大型演说的用户来说是非常方便的. PowerPoin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3Lwxp.html" rel="bookmark" class="title">《中国人工智能学会通讯》&mdash;&mdash;7&period;21 什么是知识图谱</a>
					<div>
						7.21 什么是知识图谱 &quot;知识图谱&quot;(Knowledge Graph)是最近几年才出现的一个相对新的概念,用来指代大规模的,用来储存人类知识的数据集.知识图谱的创建可以依靠人工或 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNAaQM.html" rel="bookmark" class="title">Tensorflow 全网最全学习资料汇总之Tensorflow 的入门与安装【2】</a>
					<div>
						自2015年11月发布以来,谷歌旗下的机器学习开源框架TensorFlow已经在图像识别,大数据分析,语音识别和语义理解,机器翻译等各个领域得到了广泛应用,同时也得到了业内人士的普遍认可,成为了目前最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPP8v1p.html" rel="bookmark" class="title">急急急&excl;&excl;&excl;&excl;跪求&comma;几天了&comma;为什么项目部署报错</a>
					<div>
						问题描述 急急急!!!!跪求,几天了,为什么项目部署报错 严重: ContainerBase.addChild: start: org.apache.catalina.LifecycleExcepti ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2dLqb.html" rel="bookmark" class="title">面向Android上Dalvik运行时的C&num; 编译器dot42简介</a>
					<div>
						Mono for Android最大的缺点是需要在Mono上面构建,这与Android预期的运行时完全不同.尽管能够直接访问完整的CLR的确有些优势,但是它与Android的Dalvik 运行时之间的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7PA2z.html" rel="bookmark" class="title">WCF  序列化与反序列化复杂类型（DataContractSerializer）</a>
					<div>
						作者:jiankunking 出处:http://blog.csdn.net/jiankunking .NET的类型可以分为两种:声明类型和真实类型.我们提倡面向接口的编程,对象的真实类型往往需要在运 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwA4vM.html" rel="bookmark" class="title">请问一下这个while语句  谢谢 各位！</a>
					<div>
						问题描述 请问一下这个while语句 谢谢 各位! int i, num; i = 1; num = 51; while (i &lt;= 51) { if (num % i == 0) { prin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NDg8M.html" rel="bookmark" class="title">物联网时代NFC技术应用将无所不在</a>
					<div>
						手机是必备的随身物品,逐渐取代原本的生活对象,包括钥匙.门禁卡.信用卡.车票--等,NFC技术如何透过可携式设备应用在人类生活中呢? NFC(Near Field Communication,近距离通 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxvv8b.html" rel="bookmark" class="title">net 在原有的时间上增加300秒</a>
					<div>
						问题描述 用的是asp.netstr1=&quot;2016/06/309:00:00&quot;我想在str1这个时间上增加300秒,变成&quot;2016/06/309:05:00&quot;请 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBlK0b.html" rel="bookmark" class="title">A类ip地址被哪些人使用了？</a>
					<div>
						问题描述 A类ip地址被哪些人使用了? A类地址有126个,这126个被哪些人买去了呢?现在不少网站使用的A类地址,是否是从那些购买到A类地址的人手中获得的一个子网划分的ip呢? 解决方案 应该就是你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4yk6z.html" rel="bookmark" class="title">VMware Ubuntu安装图文教程&lowbar;VMware</a>
					<div>
						不是每一个程序员都必须玩过linux,只是博主觉得现在的很多服务器都是linux系统的,而自己属于那种前端也搞,后台也搞,对框架搭建也感兴趣,但是很多生产上的框架和工具都是安装在服务器上的,而且有不少 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40BmPz.html" rel="bookmark" class="title">dom4j解析xml的问题，entity表达式异常</a>
					<div>
						问题描述 用dom4j读取xml文件,遇到如下含有ENTITY的节点时,会将DTD中的表达式带入&lt;regex1&gt;内容中,在设置了setIncludeInternalDTDDeclarati ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjXgNM.html" rel="bookmark" class="title">大数据驱动的管理与决策研究重大研究计划项目指南</a>
					<div>
						大数据驱动的管理与决策研究重大研究计划2016年度项目指南 移动互联环境下的新兴技术快速发展与应用(如物联网.云计算.可穿戴设备.人工智能.增强/虚拟现实等)催生了新模式.新业态和新人群,为社会经济生 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myd5ydb.html" rel="bookmark" class="title">【原创】erlang 模块之 epmd</a>
					<div>
						什么是 epmd ? 在&lt;Erlang/OTP 并发编程实战&gt;中,对 epmd 有如下描述:  epmd  代表 Erlang 端口映射守护进程(Erlang Port Mapper Da ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZqRnp.html" rel="bookmark" class="title">文本框如何显示图片</a>
					<div>
						问题描述 我想做一个类似QQ的聊天程序,但是在做消息框的时候卡住了请问怎么样在文本框中显示图片啊想做得跟QQ一样的就是不知道怎么弄 解决方案 解决方案二:mark解决方案三:那是richBox,可以插 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBa94z.html" rel="bookmark" class="title">闪屏页面开发遇到的问题you need to use a theme&period;appcompat theme &lpar;or descendant&rpar;</a>
					<div>
						开始做一个新闻客户端的应用,在做到闪屏页面时之前发布应用的时候总是报错,原因是我在splash.java中把Activty写成ActionBarActivity,导包,然后就可以了.以前也遇到过这种情 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jaXdp.html" rel="bookmark" class="title">java-蓝桥杯算法提高   最大值问题</a>
					<div>
						问题描述 蓝桥杯算法提高 最大值问题 问题描述 给n个有序整数对ai bi,你需要选择一些整数对 使得所有你选定的数的ai+bi的和最大.并且要求你选定的数对的ai之和非负,bi之和非负. 输入格式  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
